/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com
 Description:  Divi Child Theme
 Author:       Aaron Hardy
 Author URI:   http://speechanddebate.org
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Divi, nsda
 Text Domain:  Divi-child
*/

/**
 * TABLE OF CONTENTS
 *
 * 1. General settings
 * 2. Top Header (nav bar above main header)
 * 3. Main Header (with logo and main "top nav" menu)
 * 4. Post/Page Content Area
 * 5. Specific Modules
 * 6. Tables
 * 7. Redirect Login Form
 * 8. Jobs Plugin
 * 9. USA Debate Page
 * 10. Bloomerang Form
 *
 */


/**
 * 1. General Settings
 */

/*
 * Color Definitions
 * NSDA Blue - #00AAE7
 * Medium Blue - #3473A4
 * Dark Blue - #004E85
 * Yellow Accent - #FFCA38
 * Lightest Gray - #EEEEEE
 * Light Gray - #DBD6D2
 * Medium Gray - #948A85
 * Dark Gray - #5E514E
*/

/* General headings */
h2 {
	color: #00AAE7 !important;
}

/* Footer social links */
#footer-bottom .et-social-icons {
	float: left;
}
#footer-linkedin {
    margin-left: 20px;
}


/**
 * 2. Top Header (nav bar above main header)
 */

/* Manually added top header links */
#header-home {
	padding-right: 10px;
}
#header-home span {
	display: inline-block;
	padding-right: 2px;
	font-size: 18px;
	position: relative;
	text-align: center;
}

#header-linkedin {
    margin-left: 12px;
}

#header-faq {
	margin-left: 10px;
	margin-right: 5px;
}

#header-contact {
	margin-left: 5px;
	margin-right: 10px;
}

#header-donate {
	margin-left: 5px;
	margin-right: 10px;
}

#header-logout {
	margin-left: 10px;
}

#header-logout:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

/* e015 = shopping cart icon */
.header-store a:before {
	font-family: "ETModules" !important;
	font-weight: bold;
	content: "\e015";
}

span.header-store {
    font-size: 12px;
    display: inline;
    padding-left: 5px;
}

.header-alerts {
	font-size: 14px !important;
}

/* Force Bloomerang widget modal over the header */
#spreedly-modal-overlay {
    z-index: 100000;
}

/* Hover color for custom top header links */
#header-home:hover, #header-faq:hover, #header-contact:hover, #header-store:hover, #header-alerts:hover { 
	opacity: 0.7;
	webkit-transition: all 0.4s ease-in-out;
	moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

/* Height fix for secondary nav menu */
#et-secondary-menu {
	line-height: 18px;
}

/* Always show secondary menu, align center at smaller sizes */
@media all and (max-width: 980px) {
	#et-info {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	#et-secondary-menu {
		width: 100%;
		text-align: center;
		margin-top: 0px !important;
	}
	#et-secondary-menu ul {
		width: 100%;
	}
	#et-secondary-nav, #et-secondary-menu {
		display: block !important;
		float: left;
	}
	/* Fix account link on smaller sizes */
	#et-secondary-nav li:first-of-type a {
		padding-bottom: 2px;
		margin-bottom: 5px;
	}
}

/* Fix account link on larger sizes */
@media all and (min-width: 981px) {
	#et-secondary-nav li:first-of-type a {
		padding-top: 10px;
		margin-top: -20px;
	}
}

/* Emphasize account link */
#et-secondary-nav li:first-of-type a {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #00AAE7;
	font-size: 14px;
}


/**
 * 3. Main Header (with logo and main "top nav" menu)
 */

/* Decrease line spacing and fonts in top nav menu */
#top-menu-nav li {
	line-height: 100%;
}
#top-menu .sub-menu > li > a {
	font-size: 12px;
}

/* Hover color for top sub-menu items*/
#top-menu .sub-menu li a:hover {
	background-color: #00AAE7;
	color: white;
}
#top-menu .sub-menu {
	width: 200px;
}
#top-menu .sub-menu li {
	padding-left: 0px;
}

/* Display search on smaller screens */
@media (max-width: 980px) {
	.et_header_style_centered #et_top_search, .et_header_style_centered .et_search_outer {
		display: inline-block !important;
	}
	.et_header_style_centered .et_search_outer {
		top: -40px;
	}
}

/* Mobile nav background color */
.mobile_nav {
	background-color: #eee !important;
}

/* Global page header and Resource Post headers */
.et_pb_fullwidth_section .et_pb_post_title {
	padding: 0 !important;
}
.nsda-resource-header .et_pb_title_container, .nsda-general-header .et_pb_title_container {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Fix Divi submenu offset */
.nav li li ul.sub-menu {
    left: 90%;
}


/**
 * 4. Post/Page Content Area
 */

/* Main Content - Remove extra padding */
.et_pb_section {
	padding-top: 0 !important;
}

/* Resource Content - Remove extra padding */
.nsda-resource-content.et_pb_section {
	padding-top: 0 !important;
}

/* Fix main area overlapped by footer */
#main-content {
    overflow: auto;
}


/**
 * 5. Specific Modules
 */

/* Toggle modules */
.nsda-toggle.et_pb_module {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

/* Reduce padding on button modules */
.et_pb_button_module_wrapper {
	margin-bottom: 10px !important;
}

/* Override default button color that doesn't respect the theme settings */
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #00AAE7;
}

/* Callout Box */
.nsda-callout {
	border: 1px dotted #5E514E;
	padding: 20px;
}

/* Hide FAQ Group titles */
.hide-faq-title .arconix-faq-term-title { 
	display: none; }


/* Image overlays */
.overlay-light-blue {
	background-color: rgba(0, 170, 231, 0.5);
}
.overlay-medium-blue {
	background-color: rgba(35, 115, 164, 0.5);
}
.overlay-dark-blue {
	background-color: rgba(0, 78, 133, 0.5);
}
.overlay-yellow {
	background-color: rgba(255, 202, 56, 0.5);
}
.overlay-light-gray {
	background-color: rgba(219, 214, 210, 0.5);
}
.overlay-medium-gray {
	background-color: rgba(148, 138, 133, 0.5);
}
.overlay-dark-gray {
	background-color: rgba(94, 81, 78, 0.5);
}


/**
 * 6. Tables
 */

/* General tables */
.nsda-general-table {
	border-collapse: collapse;
}

.nsda-general-table th {
	background-color: #FFCA38;
	color: #5E514E;
	border: 1px solid #5E514E;
}

.nsda-general-table td {
	border: 1px solid #5E514E;
}

.nsda-condensed-table th, .nsda-condensed-table td {
	padding: 5px !important;
	font-size: 12px !important;
}

/* Override for GravityView Datatables */
.dtr-data p {
    white-space: normal;
}


/**
 * 7. Redirect Login Form
 */

/* Redirect Login form */
#redirect-login-form input[type="text"], #redirect-login-form input[type="password"] {
	height: 40px;
	width: 200px;
	font-size: 12px;
}
#redirect-login-form input[type="submit"] {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 20px;
	font-family: inherit;
	text-align: center;
	color: #00AAE7;
	background-color: #FFF;
	border: 2px solid #00AAE7;
	cursor: pointer;
	transition: all .2s;
}
#redirect-login-form input[type="submit"]:hover {
	background-color: rgba(0,0,0,.05);
	border: 2px solid #FFF;
}


/**
 * 8. Jobs Plugin
 */

/* Hide post meta on job listing */
.job_listing .post-meta {
	display: none;
}

/* Fix unstyled UL's */
ul.job-listing-meta {
	list-style-type: none !important;
}

/* Better input fields and buttons */
.application_button {
	background-color: #fff;
	color: #00AAE7;
	border: 2px solid #00AAE7;
}

.job_listings input[type="text"] {
	height: 30px;
}

#submit-job-form input[type="text"], #submit-job-form select {
	height: 30px;
	font-size: 12px;
}

#submit-job-form input[type="submit"], #job_preview input[type="submit"] {
	background-color: #fff;
	color: #00AAE7;
	border: 2px solid #00AAE7;
	padding: 10px;
	font-size: 14px;
	cursor: pointer;
}


/**
 * 9. USA Debate Page
 */

/* USA Debate Profiles */
.usa-debate-profile .et_pb_blurb_content {
	max-width: 90%;
}
.usa-debate-profile .et_pb_blurb_container {
	border: 3px solid white;
	padding: 10px 20px 10px 20px;
	line-height: 1.2em;
}
.usa-debate-profile .et_pb_main_blurb_image {
	margin-right: 100px;
}
.usa-debate-member .et_pb_blurb_container {
	background-color: rgba(255, 0, 0, 0.6);
}
.usa-debate-coach .et_pb_blurb_container {
	background-color: rgba(255, 80, 0, 0.8);
}

/**
 * 10. Bloomerang Form
 */

/* Donation Button */
#donation-form-container input.btn-submit {
	background-color: #fff;
	color: #00AAE7;
	border: 2px solid #00AAE7;
    padding: 10px;
    margin-top: 10px;
    font-size: 14px;
    cursor: pointer;
}
#donation-form-container input.btn-submit:hover {
	background-color: #00AAE7;
	color: #fff;
}

